Subject: [syzbot] linux-next boot error: can't ssh into the instance (4)

From: syzbot <[email-masked]>
Date: Mon, 17 May 2021 04:41:19 -0700

Hello,

syzbot found the following issue on:

HEAD commit:    18250b53 Add linux-next specific files for 20210416
git tree:       linux-next
console output: https://syzkaller.appspot.com/x/log.txt?x=15f554c5d00000
kernel config:  https://syzkaller.appspot.com/x/.config?x=1a0849068413e97e
dashboard link: https://syzkaller.appspot.com/bug?extid=9bc9321e24cb69b1d70b

IMPORTANT: if you fix the issue, please add the following tag to the commit:
Reported-by: [email-masked]

---
This report is generated by a bot. It may contain errors.
See https://goo.gl/tpsmEJ for more information about syzbot.
syzbot engineers can be reached at [email-masked].

syzbot will keep track of this issue. See:
https://goo.gl/tpsmEJ#status for how to communicate with syzbot.